import vl from 'vega-lite-api';
export const viz = vl.markRect().encode(
  vl
    .x()
    .fieldN('State')
    .sort('-color'),
  
  vl.y().fieldO('Year'),
  
  vl
    .color()
    .fieldQ('Earthquake')
    .scale({ scheme: 'reds' }),
  
  vl.tooltip([vl.fieldN('State'), vl.fieldN('Year'), vl.fieldN('Earthquake')])
);
