import { csv } from 'd3';

const csvUrl = 'https://vizhub.com/elaine-xiao/datasets/earthquakes copy.csv';

export const getData = async () => {
  const data = await csv(csvUrl);
  
  var long_data = [];
  
  data.forEach( function(row) {
    
    Object.keys(row).forEach( function(colname) {
     
      if(colname == "States" || colname == "Category") {
        return
      }
      
      long_data.push({"Year": colname, "State": row["States"],  "Earthquake": row[colname], "Category": row["Category"]});
    });
  });
  // Have a look at the attributes available in the console!
  console.log(long_data);

  return long_data;
};